<div>
  <h4>2015 : Engineering degree - Polytech Lyon</h4>
  <h4>2012 : IT and Computer Science "DUT" diploma - IUT A Lyon 1</h4>
  <h4>2010 : French high-School science diploma "Baccalaureat"</h4>
</div>
